body {
/*background-color: #e7e7dc;*/
background: url('images/canvas2.jpg') fixed center top no-repeat;
background-color: #e7e7db;
font-family: Verdana;
}

#wrap {

}

img {
  border: 0px;
  }

#container {
width: 980px;
margin: 0 auto;
margin-top: 30px;
background: #fff;
border: 3px solid #e3e3d5;
}


p {
font-size: 10pt;
color: #915491;
}

.wp-caption {
  background: #f0f0f0;
  border: 1px solid #cccccc;
  padding: 10px;
  }
  
.wp-caption img {
  border: 1px solid #cccccc;
  }

.wp-caption-text {
  font-weight: bold;
  }
/* head */

#head {
padding: 15px 0px;
margin: 0px 15px;
background: transparent;
border: 0px solid black;

}

#logo {
width: 220px;
height: 130px;
float: left;
margin: 0 0 0 15px;
}

#top_menu_banner_container {
float: right;
margin: 10px 0 0 0;
border: 0px solid black;
}

#top_banner {
float: right;
width: 470px;
height: 60px;
margin: 40px 5px 0 0;
border: 0px solid black;
}

#top_banner img {

  float: left;
  margin-left: 1px;
}

#top_menu {
float: right;


}

.home_h1_logo {
margin: 0;
padding: 0;
}



h1,
div.home_new_added,
h2.heading-uvod {
font-size: 16pt;
color: #EE5113;
margin: 0 0 20px 10px;
padding: 0;
font-weight: normal;
}

span.uppercase {
text-transform: uppercase;
}


#head h1 a {
text-decoration: none;
}

#head ul {
list-style: none;
padding: 0px;
margin: 0px 0px 0px 20px;
}

#head li {
display: inline;
color: #8c8c77;
margin-right: 20px;
font-family: Verdana;
font-size: 0.9em;
}

#head li a:link,
#head li a:active,
#head li a:visited,
#head li a:hover {
color: inherit;
text-decoration: none;
}

#head li a:hover {
border-bottom: 2px solid red;
}

span.red {
color: #ee5113
}

span.grey {
color: #b1b197
}

div.clear {
clear: both;
}

/* body */

#body {
padding: 10px 0px;
width: 940px;
margin: 0 auto;
font-family: Verdana;
}

#left_menu_main_container {
float: left;

width: 726px;
}

#right_menu {
float: right;
margin-left: 0px;
width: 204px;
border: 1px solid #ededed;
padding: 10px 0px;

}

#left_menu {
float: left;
width: 204px;
border: 1px solid #ededed;
padding: 10px 0px;
}

/* menu */


.sub-menu {
display: none;
}

.menu2 h3 {
padding: 0px;
margin: 0px 15px 10px 15px;
color: #ee5113;
font-size: 11pt;
font-family: Arial, sans-serif;
}

.menu2 ul {
list-style: none;
padding: 0px;
margin: 0px 15px 25px 20px;
}

.menu2 ul ul {
margin: 8px 10px 10px 15px;
}

.open > a {
font-weight: bold;
}

div.menu2 li {
color: #8c8c8c;
margin-bottom: 10px;
font-size: 9pt;
font-family: Arial;
}

div.menu2 li li {
font-size: 8pt;
margin-bottom: 5px;
}


div.menu2 li a {
background: url('images/list1.jpg') left no-repeat;
padding-left: 20px;
color: #8c8c8c;
text-decoration: none;
}



div.menu2 li.current-post-parent > a,
div.menu2 li.current-menu-item > a {
background: url('images/list2.jpg') left no-repeat;
font-weight: bold;
}

div.menu2 li a:hover {
color: #393939;
background: url('images/list3.jpg') left no-repeat;
}

/* wp-pagenavi & wp-commentnavi */

div.wp-pagenavi {
  font-size: 8pt;
  text-align: center;
  clear: both;
  font-weight: bold;
  }



.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
	
}

.wp-pagenavi span.pages {
  border: none;
  display: block;
  margin-bottom: 8px;
  }
  

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background: #EFEFEF;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

/* google map page */


div#gmap-container {

border: 1px solid #ededed;
padding: 10px 0px;
font-family: Verdana;

}




/* main */


#main {
float: right;
width: 510px;
border: 1px solid #ededed;
padding: 10px 0px;
font-family: Verdana;
}


.main a {
color: #ee5113;
}

.main a:hover {
text-decoration: none;
}


div.entry-meta {
margin-top: 3px;
margin-left: 1px;
font-family: Verdana;
font-size: 0.6em;
color: #915491;
}

div.post_listed {
margin: 0px 10px 10px 10px;
border-bottom: 1px dashed #EDEDED;
clear: both;
}



div.abc_listed {
margin: 0px 10px 10px 10px;
border-bottom: 1px dashed #EDEDED;
}

div.abc_listed h1 {
margin: 0;
}

div.post_single,
div.post_page {
color: #915491;
margin: 0px 10px;
}


div.uvod {
color: #915491;
margin: 0px 10px 20px 10px;
}


div.novinky {
margin: 10px 0 0 10px;
}


div.novinky h3 {
font-weight: normal;
font-size: 11pt;
margin: 5px 0;
}


div.post_listed h2,
div.post_single h1,
div.uvod h2 {
padding: 0px;
margin: 0px 0px;
color: #ee5113;
font-family: Verdana;
font-size: 14pt;
font-weight: normal;
}



div.post_single h2,
div.post_page h2 {
padding: 0px;
margin: 5px 0px 10px 0px;
color: #ee5113;
font-family: Verdana;
font-size: 10pt;
font-weight: bold;
}

div.post_listed a:link,
div.post_listed a:visited,
div.post_listed a:active,
div.post_listed a:hover {
color: #ee5113;
}

div.post_listed a:hover {
text-decoration: none;
}

img.post_single_kresba {
border: 4px solid #f2f2e4; 
float: left; 
margin: 0px 10px 10px 0px;
}

img.post_listed_kresba {
border: 1px solid #f2f2e4;
float: left; 
margin: 0px 10px 10px 0px;
}

div.post_single p {


}

div.post_single ul {
font-size: 0.8em;
margin: 0px 0px 0px 0px;
padding: 0px;
}

div.post_single li {
list-style: none;
}

#cat_ostatni {

}

#cat_ostatni li {
display: inline;
}

.entry-meta {
margin-bottom: 10px;
}

.entry-content p {
text-align: justify;
}

.entry-content {
font-size: 10pt;
}

/* rating */

.gdmultitable {
font-size: 0.8em;
border: 0;
}

.gdmultitable td {
color: #915491;   
font-family: Verdana;
}

.gdtblbottom td {
font-size: 0.8em;
}

.gdtblbottom div {
margin-top: 2px;
float: left !important;
clear: both;
}

.rating_block table {
border: 0px;
margin: 0px;
padding: 0px;
}

.rating_block table td {
color: #915491;
padding: 0px;
margin: 0px;  
}

.rating_block table tr {
background: transparent;
}

.span_hlasovani {
font-size: 0.6em;
padding: 5px 0px;
margin: 0;
}




/* map */

#map_canvas {
margin-bottom: 10px;
border: 3px solid #f2f2e4;
width: 470px;
height: 300px;
}

/* seznam ABC */

div.seznam-abc {
margin: 10px auto;
}

div.single-abc {
  width: 95px;
  height: 160px;
  text-align: center;
  font-size: 8pt;
  float: left;
  overflow: hidden;
  }
  
div.single-abc img {
  border: 1px solid #F2F2E4;
  width: 75px;
  margin: 0px auto;
  display: block;
  }

div.single-abc h2,
div.single-abc h3 {
  font-size: 8pt;
  font-weight: normal;
  height: 30px;
  width: 80px;
  margin: 0px auto;
  padding: 3px 0px;
  }

div.single-abc a {
  text-decoration: none;
  }
  
div.single-abc a:hover {
  text-decoration: underline !important;

  }
  
div.seznam-abc img:hover {
border: 1px solid #b9b9b9;
}
  
ul#seznam-abc-cats {
list-style: none;
padding: 0px;
margin: 10px 0;
}

ul#seznam-abc-cats li {
float: left;
margin-left: 5px;
text-transform: uppercase;
}

/* footer */
div.footer {
  text-align: center;
  color: #666666;
  font-size: 0.7em;
  background: #EFEFEF;
  border-top: 1px solid #cccccc;
  margin-top: 15px;
  padding: 15px 0px;
  line-height: 150%;
  }

div.footer a {
  color: #ee5113;
  }

div.footer a:hover {
  color: #ee5113;
  text-decoration: none;
  }

.grey {
  font-size: 0.9em;
  padding: 10px;
  display: block;
  
  }

/* bottom menu */

div.bottommenu ul {
  margin: 10px;
  padding: 0px;
  }
  
div.bottommenu li {
  margin: 0px;
  padding: 0px;
  display: inline;
  list-style: none;
  text-transform: lowercase;
  }


/* tabs */

.ui-tabs { position: relative; margin: 10px 0 0 0; padding: 0;}
.ui-tabs .ui-tabs-nav { margin: 0; padding: 0; }

.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0; margin: 0; border-bottom: 0px solid #E6E6E6 !important; padding: 0; white-space: nowrap; background: none;}
.ui-tabs .ui-tabs-nav li a,
.ui-tabs .ui-tabs-nav li a:visited { float: left; text-decoration: none; display: block; background: #E6E6E6; width: 99px; height: 30px; margin-right: 1px; line-height: 30px; color: #ee5113; padding: 0 11px; text-transform: uppercase; font-size: 90%; font-size: 8pt;}
.ui-tabs .ui-tabs-nav li a:hover {
background: #ccc;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text;  background: #a0a0a0; font-weight: bold; color: #fff;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } 
.ui-tabs .ui-tabs-panel { border: 2px solid #A0A0A0; display: block; padding: 10px 5px; background: none; clear: both; width: 473px; }
.ui-tabs .ui-tabs-hide { display: block;
    position: absolute;
    top: -999em;
    left: -999em; }

.ui-tabs .ui-state-hover a { background: #666666 } 



/* linkbox */

ul.linkbox {
  margin: 10px;
  padding: 0px;
  }
  
ul.linkbox li {
  padding: 0px;
  margin-left: 20px;
  font-size: 8pt;
  }
  
div.facebook-widget {
width: 186px;
margin: 0 auto;
}

div.adsense160 {
width: 196px;
margin: 0 auto;
}


/* komentare */


ol.commentlist {
  margin: 0 0 10px 0;
  padding: 0px;
  }
  



ol.commentlist li {
border-top: 1px solid #EDEDED;
border-left: 1px solid #EDEDED;
border-bottom: 1px solid #EDEDED;
padding: 0 0 0px 0;
margin: 5px 0 5px 0;
}


ol.commentlist > li {
border-right: 1px solid #EDEDED;
}

  
div.comment-author {
  background: #F0F0F0;
  font-size: 10pt;
  padding: 5px 15px;
  }
  
div.comment-body {
padding: 5px;
}

div.comment-body p {
padding: 0;
margin: 0;
} 
  
div.comment-meta {
  font-size: 7pt;
  }
  
div.reply {
  font-size: 8pt;
  font-weight: normal;
  padding: 3px;
  background: #F0F0F0;
}
  
div.comment-content {
  padding-left: 15px;
  }
  
.depth-1 .children {
margin: 5px 0 0 25px;
}

div#respond {
position: relative;
}

div#respond p {
margin: 8px 0;
}

div#respond #comment {
width: 100%;
}

#author,
#url,
#email {
position: absolute;
left: 130px;
}

#respond h3 {
padding: 0px;
margin: 5px 0px 10px 0px;
color: #ee5113;
font-family: Verdana;
font-size: 10pt;
font-weight: bold;
}

#respond h3 small {
font-weight: normal;
display: block;
}

.form-allowed-tags {
font-size: 9pt;
}

/* widgets */

.section {
margin: 0 0 15px 0;
}

/* kniha widget */

.kniha-widget {
padding: 0 10px 10px 10px;
border: 0px solid black;
}

.kniha-widget img {
border: 1px solid #EDEDED;

}

.kniha-widget p a {
color: #ee5113;
}

.kniha-widget p a:hover {
text-decoration: none;
}



  
/* searchform */

.searchbutton {
background: url('images/searchbutton.jpg') no-repeat;
width: 22px;
height: 22px;
}

.searchfield {
float: left;
}

.section #searchdiv {
padding: 0 0 25px 15px;
}

#searchdiv {
padding: 0 0 25px 0;
}

/* kniha */

.alignleft {
float: left;
margin: 0 10px 10px 0;
}

.wp-caption {
text-align: center;
}

.wp-caption-text {
text-align: center;
font-size: 0.6em;
margin: 2px 0 5px 0;
}

.kniha ul li {
list-style: inside circle !important;
}

/* foto upload */

div.fotoupload {
  margin-top: 25px;
  font-size: 8pt;
  padding: 10px;
  background: #F0F0F0;
  }
  
div.fotoupload input {
  font-size: 8pt;
  
  }
  
/* sitemap */
#sitemap {
  font-size: 8pt;
  }

   
#sitemap h2 {    
    color: #EE5113;
    font-size: 10pt;
    font-weight: bold;
    margin: 0 15px 10px;
    padding: 0;
    }  

#main #sitemap a {
  color: #8C8C8C;
  text-decoration: none;
  }
  
#main #sitemap a:hover {
  color: #EE5113;
  text-decoration: underline;
  }
  
div.sitemap-col {
  width: 50%;
  float: left;
  }
  
/* Better related posts */

div.betterrelated {
  font-size: 8pt;
  }